#actualites {
	width : 510px;
	height : 260px;
	float : left;
	text-align:justify;
}

#actualites p {
	margin : 0px;
	padding:0px;
}
#actualites-contenu {
	overflow : auto;
	height : 190px;
}

#actualites-contenu li {
	margin-top : 13px;
	clear:both;
}

.actualite-date {
	background-color : black;
	color : white;
	display : inline;
	padding : 2px;	
}

.actualite-contenu {
	margin-top : 10px;
	padding-bottom : 10px;
	border-bottom : 1px dotted black;
	width: 480px;
}

#actualites-options li, 
#gallery-options li {
	display : inline;
	background : url('../img/puce_cercle.gif') 0px 3px no-repeat;
	padding-left : 15px;
	margin-right : 15px;
	
	font-size : 10px;
}



#gallery {
	float:left;
	height:260px;
	margin-left:32px;
	margin-top:5px;
	width:300px;
}

#gallery ul {
	height : 190px;
	margin-top: 46px;
}
#gallery img {
	border : 1px solid #000;
}
#gallery li {
	display : inline;
	text-transform : uppercase;
}
#gallery a {
	border : none;	
}
#gallery-options {
	border-top : 1px dotted black;
	margin-top: 100px;
}
#gallery-options ul {
height : 20px;
margin-top:0px;
}
.produit {
	width : 215px;
	float : left;
	margin-top: 47px;
	margin-left: 5px;
}

.produit a {
	text-decoration :none;	
}
.produit-titre {
	font-size : 19px;
	font-weight : bold;	
}
.produit-visu  {
	text-align : center;
}
	
#dedicaces {
	clear : both;
}
#dedicaces h2 {
	border-bottom : 1px dotted black;	
}
#dedicaces-run {
	color : #e5e3e4;
	font-size : 25px;
	font-weight : bold;
	position : absolute;
	text-transform : uppercase;
}

#dedicaces ul {
	margin-left : 367px;
	margin-top : 10px;
	width : 550px;
}

#dedicaces li {
	background : url('../img/puce_cercle.gif') 0px 3px no-repeat;
	padding-left : 10px;
	font-weight : bold;
	margin-left : 5px;
}

#visite-room777 {
	float:left;
	/*border-top : 1px solid black;*/
	margin-top : 5px;
	width: 400px;
}
#visite-room777 h2 {
	float : left;	
	text-align : left;
	width : 453px;
	font-size: 22px;
}
#visite-visu {
	float : left;
	margin-top : 16px;
	margin-bottom: 27px;
}
#visite-contenu {
	clear : left;
	margin-bottom : 15px;
	margin : 40px 0 0;
	text-align : justify;
}

#logo-619
{
	margin-left:52px;
	margin-top:-14px;
	position: absolute;
}

.line
{
	width: 740px;
	border-top: 1px solid #000000;
}
